/*slider form*/
.enquire-btn {
    position: fixed;
    right: -4rem;
    font-size: 20px;
    background-color: #ab202f ;
    color: #fff;
    text-decoration: none;
    transform: rotateZ(-90deg);
    top: 50%;
    padding: 0.8rem 2.1rem;
    font-weight: 700;
    text-align: center;
    cursor: pointer;
    z-index: 10000;
border-radius: 1.5rem 1.5rem 0 0;
    border: none;
}
.sliding-form-container {
    z-index: 1000000;
    top: 0;
    width: 100vw;
    height: 100%;
    position: fixed;
    overflow: hidden;
    pointer-events: none;
}
.sliding-form-container .under-lay {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background-color: #000;
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
}
.sliding-form {
    position: absolute;
    background-color: #fff;
/*    background: linear-gradient(to bottom,  #00000066 , #00000066 ), url('https://www.edushikshaguide.com//assets/img/es_header/enquiry-form-background.webp') no-repeat;*/
    width: 37vw;
    height: 100vh;
    z-index: 100000;
    top: 0;
    bottom: 0;
    right: 0;
    border-top-left-radius: 0rem;
    border-bottom-left-radius: 0rem;
    transform: translateX(100%);
    transition: transform 0.5s ease-in-out;
}
.close-btn-form-slider {
    position: absolute;
    height: 30px;
    width: 30px;
    margin-top: 10px;
    margin-left: 10px;
    object-fit: contain;
    object-position: center;
    background-color: transparent;
    border: none;
}

.contact-form-csr {
    /* padding: 3rem; */
    margin: auto;
}
.contact-form-csr .right {
    width: 100%;
    /* height: 100vh; */
    overflow-y: scroll;
    scrollbar-width: none;
}
.contact-form-csr h3 {
    font-size: 24px;
    font-weight: 700;
    text-align: center;
    margin: 30px 0 18px 0;
    color: #333;
}
.contact-form-csr .right form {
    width: 100%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    gap: 20px;
    /* padding-bottom: 100px; */
}
.sliding-form-container.active {
    pointer-events: auto;
}
.sliding-form-container.active .under-lay {
    opacity: 0.9;
}
.sliding-form-container.active .sliding-form {
    transform: translateX(0%);
}
.close-btn-form-slider img {
    height: 25px;
    width: 25px;
    max-width: 25px;
    filter: invert(0);
}


/*slider form end*/




.certificatesss mt-4 {
    background: #333 !important;
}

#header.sticky.header .header-absolute .mobile__dv a,
.header .header-absolute .mobile__dv a {
  background-color: var(--bg-red);
  padding: 10px 18px;
  border-radius: 45px;
  color: #fff;
  position: relative;
  text-align: center;
}
.header.sticky,
.rank-section .rank__item img {
  background-color: var(--white-col);
}
.eff:hover,
.jain_section .rank__item:hover,
.online__section .online__item:hover {
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}
.applyBox,
section.position-relative.downlaod__section .blog-text.wow.fadeInUp.mt-3 {
  float: right;
}
.widget-title h3 {
  display: inline-block;
  position: relative;
}
.zIndex2 {
  z-index: 2;
}
.font-weight-500 {
  font-weight: 500;
}
.font-weight-700 {
  font-weight: 700;
}
.font-weight-900 {
  font-weight: 900;
}
.font-weight-400 {
  font-weight: 400;
}
.show {
  display: block !important;
}
ol.m {
  list-style-type: lower-latin;
}
.overflow-h {
  overflow: hidden;
}
#header.sticky .header-absolute .logo img {
  width: 235px;
}
.d-flex.align-items-center.justify-content-center.ngs.gap-10 {
    gap: 18px;
}
#header.sticky .top-head.py-4 {
  padding: 14px !important;
}
.banner-logo .rankDv img {
  width: 200px;
}
#header.sticky.header .header-absolute .mobile__dv a {
  font-size: 0.6rem;
  font-weight: 700;
}
.header .header-absolute .mobile__dv a {
  font-size: 1rem;
  font-weight: 700;
}
section.programs-section.py-5.position-relative {
  background: #ececec;
}
.content_fx p {
  font-size: 15px;
}
.header .header-absolute .mobile__dv a span {
  background-color: var(--white-col);
  color: var(--bg-red);
  border: 1px solid var(--bg-red);
  padding: 5px;
  width: 40px;
  height: 40px;
  line-height: 32px;
  border-radius: 2rem;
  display: inline-block;
  position: absolute;
  left: -9px;
  top: 4px;
  text-align: center;
}
.applyBox.model-from {
  width: auto;
  margin: 0;
}
.Eligibility_texta p {
    padding: 0;
    font-size: 16px;
    color: #000;
}
.apls {
    background: #aa1f2f !important;
    padding: 10px 33px;
    color: #fff;
    border: 0;
    font-size: 15px;
    border-radius: 6px;
    font-weight: 600;
}
.dsu-form {
  width: 100%;
  background: rgba(255, 255, 255, 0.8);
  border-radius: 31px;
  position: relative;
  z-index: 1;
  margin: 0 auto;
  padding: 0.5rem;
}
.amenities__section,
.eligib-section {
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center center;
}
.frmBg {
    position: relative;
    text-align: center;
    background: #aa1f2f;
    color: #fff;
    border-top-left-radius: 29px;
    border-top-right-radius: 29px;
    margin-bottom: 20px;
}
.applyBox {
  margin: 1rem 0;
  width: 22rem;
  text-align: center;
}
.contact_fild {
  padding: 0 1rem 1.5rem;
}
.contact-fild-box .form-control, .contact-fild-box .form-select, .with-icon input, .with-icon select {
    display: block;
    width: 100%;
    height: auto;
    padding: 10px;
    font-size: 14px;
    margin-bottom: 0.5rem;
    color: var(--text-dark);
    background-color: transparent;
    border: 1px solid #c2c2c2;
    border-radius: 10px;
    -webkit-transition: border-color 0.15s ease-in-out,
    -webkit-box-shadow 0.15s ease-in-out;
    -o-transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.contact-fild-box.text-center,
.form-group {
  margin-bottom: 0;
}
.btn_submit {
  background-color: var(--text-dark);
  color: #fff;
  font-size: 18px;
  width: 100%;
  border-radius: 0.5rem;
  padding: 10px 2rem;
}
.btn_submit:hover {
  background-color: var(--bg-red);
  color: var(--white-col);
}
.contact-fild-box {
  margin-bottom: 10px;
  position: relative;
}
.dsu-addmission {
  margin-top: 10%;
  display: block;
  padding: 0;
}
.formIDfid {
  padding: 0;
}
.contact-fild-box .form-control option {
  color: #000;
}
.dsu-addmission .content_bnr-flex h1 {
    font-size: 2.5rem;
    line-height: 3rem;
    font-weight: 900;
}
p.fs-6.ddfd.batchs.text-white.font-weight-400.mt-1 {
    font-size: 27px !important;
}
.addmisson-register-date.d-flex {
    background: #fff;
    width: 452px;
    padding: 0;
    border-radius: 10px;
}
.admissons {
    background: #a41734;
    padding: 8px;
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;
    font-weight: 700;
    color: #fff;
    width: 33%;
}
.Registration-, .dates {
    padding: 8px;
    font-weight: 700;
    color: #000;
    width: 33%;
}
.Registration- {
    border-right: 1px solid #a31734;
}
.learning-addte {
    display: flex;
    align-items: center;
}
.section-one-area.manhs {
    border-right: 2px solid #fff;
    padding-right: 28px;
}
.section-one-area h4 {
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    margin: 0;
}
.section-one-area p {
    color: #fff;
    font-size: 13px;
    line-height: normal;
    margin: 0;
}
.section-one-area.sad {
    padding-left: 25px;
}
.dsu-addmission .content_bnr-flex h1 > strong {
  background-color: var(--bg-blue);
  color: var(--bg-yellow);
  border-radius: 2rem;
  padding: 0.6rem 1rem;
  margin-bottom: 0.5rem;
  width: 210px;
  text-align: center;
}
.bnrThub {
  position: absolute;
  left: 37%;
  bottom: 0;
}
.rank-section {
  background-color: #f4f4f4;
}
.rank-section .rank__item {
  padding: 0.6rem;
  margin: 0 1rem;
  overflow: hidden;
  border-radius: 1rem;
  position: relative;
  text-align: center;
  border: 2px dashed #000;
}
.rank-section .rank__item:after {
  position: absolute;
  content: "";
  background-color: var(--bg-yellow);
  right: 0;
  top: 0;
  width: 50%;
  height: 100%;
  z-index: -1;
}
.bg-grey {
  background-color: var(--bg-grey);
}
.rank-section .rank__item img {
  margin-bottom: 0.8rem;
  border: 1px solid var(--bg-blue);
  border-radius: 5px;
}
.eligib-section {
  background-image: url(../images/GIM_sample-bg.jpg);
  mix-blend-mode: multiply;
}
.eligib-section:after {
  position: absolute;
  background-color: var(--bg-red);
  opacity: 0.9;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
input[type="checkbox"] {
  left: 0 !important;
  position: relative;
}
.electives__item {
  background-color: #f4f4f4;
  padding: 1.2rem;
  border-radius: 0.6rem;
  height: 340px;
}
.blog-text > a,
.blog-text > a::before,
.jain_section .col-lg-3:after,
.offeredbxawd-content {
  background-color: var(--bg-blue);
}
.electives__item:hover {
  background-color: var(--bg-yellow);
}
.elig_dv ul li:after {
  position: absolute;
  content: "";
  background-image: url(../images/shapes.svg);
  background-repeat: no-repeat;
  left: 0;
  width: 40px;
  height: 40px;
  top: 15px;
}
.elig_dv ul li {
  position: relative;
  font-size: 1rem;
  line-height: 1.4;
  padding: 1rem 0 1rem 3.5rem;
  color: var(--white-col);
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.digitally-one__counter-single .plus {
  top: 7px;
  position: relative;
}
.digitally-one__counter-single .odometer,
.digitally-one__counter-single .plus {
  font-size: 2.2rem;
  color: var(--bg-blue);
}
.digitally-one__counter-single p {
  font-size: 1.2rem;
  color: var(--bg-blue);
}
.jain_section .col-lg-3:last-child:after {
  background-color: transparent;
}
.jain_section .col-lg-3:after {
  position: absolute;
  content: "";
  right: 0;
  top: 0;
  width: 1px;
  height: 100%;
  opacity: 0.3;
}
.jain_section .rank__item {
  padding: 2rem 1rem;
  border-radius: 1rem;
  position: relative;
}
.jain_section .rank__item:hover {
  background-color: var(--bg-yellow);
}
.online__section .online__item .icon_svg svg {
  height: 40px;
  width: 100%;
}
.online__section .online__item .icon_svg img {
  width: 50px;
  text-align: center;
  margin: 0 auto;
}
.online__section .online__item .icon_svg {
  background-color: #fff;
  width: 85px;
  height: 85px;
  border-radius: 100%;
}
.amenities__section .amenities__item .amenities__icon svg,
.banner-logo:after,
.facilities__section .partners__item .icon__choice svg {
  width: 100%;
}
.online__section .online__item {
  display: flex;
  align-items: center;
  padding: 1rem;
}
.online__section .online__item h5 {
  color: var(--white-col);
  width: 70%;
  font-size: 1.1rem;
  line-height: 1.4;
  margin-left: 1rem;
}
.online__section .owl-item:last-child .online__item,
ul.listing li:last-child {
  border: 0;
}
.online__section .online__item:hover {
  background-color: var(--text-dark);
}
.online__section .online__item:hover h5 {
  color: var(--white-col);
}
.recruiters-section .recruiters-item .recruiters-logo {
  position: relative;
  padding: 1rem;
  width: 100%;
  display: block;
  overflow: hidden;
  -ms-transition: 0.4s ease-in-out;
  -moz-transition: 0.4s ease-in-out;
  -webkit-transition: 0.4s ease-in-out;
  -o-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
  text-align: center;
  border-right: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.recruiters-section .recruiters-item:nth-child(5n) .recruiters-logo {
  border-right: 0px solid var(--bg-yellow);
}
.recruiters-section .recruiters-item .recruiters-logo:last-child {
  border-bottom: 0 solid var(--bg-yellow);
}
.recruiters-section .recruiters-btn_sec:after {
  position: absolute;
  width: 2px;
  height: 100%;
  content: "";
  background-color: #fff;
  right: 0;
  z-index: 1;
  top: 0;
}
.w-70 {
  width: 80% !important;
}
.banner-logo:after {
  position: absolute;
  content: "";
  background-color: var(--bg-red);
  height: 40%;
  left: 0;
  top: 33%;
  display: none;
}
.banner-logo .rankDv {
    border: 2px solid #c1c1c1;
    background-color: var(--white-col);
    padding: 0 0.8rem;
    position: relative;
    z-index: 1;
    justify-content: center;
    border-radius: 10px;
}
.banner-logo .rankDv .Top {
  color: var(--bg-red);
  font-weight: 700;
  margin: 0.2rem 0;
  display: block;
}
.banner-logo .rankDv .Ranked {
  font-size: 0.7rem;
  font-weight: 600;
}
.offeredbxawd-content {
  border-radius: 1.3rem;
  text-align: center;
  padding: 1.2rem;
  height: 235px;
}
.offeredbxawd-content p {
  color: var(--white-col);
  font-size: 14px;
  line-height: 1.4;
}
.offered__dv {
  padding: 0.5rem 1.5rem;
}
.footer,
.thankyou-sec .hero-thankyou .fsize14 {
  font-size: 14px;
}
.desktopsas {
    background-color: var(--bg-red);
    padding: 10px 18px;
    border-radius: 45px;
    color: #fff;
    position: relative;
    text-align: center;
    border: 0;
        -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    -moz-transition: 0.5s;
    font-weight: 700;
}
#header.sticky.header .header-absolute .desktopsas {
    font-size: 0.6rem;
    font-weight: 700;
    padding: 6px 18px;
}
.mobile {
  display: none;
}
ul.listing li {
  position: relative;
  color: var(--text-dark);
  padding: 0.5rem 0 0.5rem 1.5rem;
  font-size: var(--font);
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  line-height: 1.5;
}
ul.listing li:after {
  position: absolute;
  left: 0;
  top: 10px;
  font-family: "Font Awesome 5 Pro";
  content: "\f14a";
  color: var(--bg-red);
}
.blog-text > a,
.entitledTxt ul.listing li {
  color: var(--white-col);
  position: relative;
}
.entitledTxt ul.listing li {
  padding: 0.8rem 0 0.8rem 1.5rem;
  font-size: 1.1rem;
  line-height: 1.4;
  border: 0;
}
.entitledTxt ul.listing li:after {
  position: absolute;
  left: 0;
  top: 6px;
  content: "#";
  font-weight: 700;
  color: #ffd01e;
  font-size: 1.8rem;
}
.blog-text > a:hover {
  color: #333 !important;
  color: var(--bg-red);
}
.owl-theme .owl-nav [class*="owl-"] {
  color: #fff;
  margin: 5px;
  padding: 1px 7px !important;
  background: #d6d6d6;
  display: inline-block;
  cursor: pointer;
  background-color: var(--white-col) !important;
  color: var(--bg-blue) !important;
  font-size: 1.8rem !important;
  border-radius: 100% !important;
  width: 2rem !important;
  height: 2rem !important;
  line-height: 1.5rem !important;
}
.owl-theme .owl-nav [class*="owl-"]:hover {
  background-color: #dcdcdc !important;
  color: var(--white-col) !important;
}
.owl-theme .owl-dots .owl-dot span {
  background: #94a3b8 !important;
  margin: 5px 2px !important;
}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: var(--bg-red) !important;
  width: 30px !important;
}
.development-section .development_flex .partners__item,
.eff {
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -ms-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
}
.eff:hover {
  transform: translateY(5px);
  -webkit-transform: translateY(5px);
  -o-transform: translateY(5px);
  -ms-transform: translateY(5px);
  -moz-transform: translateY(5px);
}
.hover:hover .icon_svg,
.partners__item:hover .icon_svg {
  -o-transition: 0.9s;
  -ms-transition: 0.9s;
  -moz-transition: 0.9s;
  -webkit-transition: 0.9s;
  transition: 0.9s;
  -ms-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  -moz--transform: rotateY(180deg);
  -webkit-transform: rotateY(180deg);
  transform: rotateY(180deg);
}
.elig_section {
  border: 1px solid var(--bg-red);
}
.elig_section .eli-ab span.text-dark {
  position: absolute;
}
.elig_section:after {
  position: absolute;
  width: 32%;
  height: 100%;
  content: "";
  left: 0;
  top: 0;
  background-color: var(--bg-red);
  clip-path: polygon(0 0, 100% 0, 88% 100%, 0% 100%);
}
.poten_item {
  color: #001c54;
  font-size: 1.2rem;
  margin-top: 0.8rem;
}
.poten_item svg {
  width: 45px;
  margin-right: 0.8rem;
}
.poten_item svg path {
  fill: #001c54;
}
.partners__item:hover .facilities_flex {
  border-color: var(--bg-red);
}
.content_fx {
  margin-left: 1rem;
}
.partners__item .facilities_flex {
  margin: 1.5rem 0;
  background-color: var(--bg-grey);
  border-right: 10px solid #d3d3d3;
  padding: 0.8rem 1.5rem;
}
.facilities_flex {
  display: flex;
  align-content: center;
  align-items: center;
}
.facilities__section .partners__item .icon__choice {
  width: 130px;
  height: 130px;
}
.flex-c {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.tabs-ones ul li img {
  float: left;
  margin-right: 8px;
  position: relative;
  top: 0px;
}

.blog-text > a {
  text-transform: capitalize;
  background-color: var(--bg-red);
  border: 1px solid var(--white-col);
  border-radius: 30px;
  overflow: hidden;
  text-align: center;
  line-height: 1;
  padding: 0.8rem 1.8rem;
  text-transform: capitalize;
  transform: perspective(1px) translateZ(0);
  transition: color 0.3s;
  vertical-align: middle;
  display: inline-block;
  font-size: 1.2rem;
  width: auto;
}
.blog-text > a::before {
  content: "";
  transform-origin: 50% 0 0;
  border-radius: 30px;
  background-color: var(--bg-yellow);
  bottom: 0;
  content: "";
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  color: #000;
  transform: scaleX(0);
  transform-origin: 50% 0 0;
  transition-duration: 0.3s;
  transition-property: transform;
  transition-timing-function: ease-out;
  z-index: -1;
}
.blog-text > a:hover::before {
  transform: scaleY(1);
}
.eligbilty-img-sec img {
  width: 240px;
}
.eligbilty-img-sec {
  text-align: center;
}
.tabs-ones tr td {
  font-size: 16px;
  padding: 11px 23px;
}
.Eligibility_texta ul li {
  padding: 10px;
  font-size: 16px;
}
.tabs-ones ul li {
    display: inline-flex;
    width: 49%;
    padding: 15px;
    background: #fff;
    font-size: 16px;
    line-height: 25px;
    list-style-type: decimal !important;
    border: 1px solid #ddd;
    margin-bottom: 5px;
    height: 80px;
    align-items: center;
}
.icon_svg img {
  height: 60px;
}
.development-section .facilities_flex h5 {
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1.4;
}
section.position-relative.downlaod__section.py-5 {
  background: #2d2d2d;
}
section.position-relative.downlaod__section h4 {
  color: #fff;
  padding: 16px 0;
}
.step__flex {
  width: 250px;
  margin: 0 auto;
}
.amenities__section {
  background-image: url(../images/jnBgg.webp);
}
.amenities__section .amenities__item {
  margin-top: 1.8rem;
}
.amenities__section .amenities__item:hover .amenities__icon {
  background-color: var(--bg-yellow);
  border-color: var(--white-col);
}
.amenities__section .amenities__item:hover h6,
.amenities__section .amenities__item:hover p {
  color: var(--bg-yellow) !important;
}
.amenities__section .amenities__item .amenities__icon {
  background-color: var(--white-col);
  border: 15px solid rgba(224, 24, 30, 0.5);
  padding: 1.5rem;
  margin-bottom: 1rem;
  width: 150px;
  height: 150px;
  border-radius: 100%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  z-index: 2;
}
.amenities__section .amenities__item p {
  font-size: 1.2rem;
  color: var(--white-col);
  line-height: 1.2;
  margin: 0 auto;
}
.amenities__section .amenities__item p span {
  font-size: 0.8rem;
  color: var(--white-col);
  line-height: 1.2;
  margin: 0 auto;
}
.loction.w-75.title-anim.fs-4.mt-4.lh-1.font-weight-700.text-white {
    background: #ab202f;
    padding: 10px 8px;
    text-align: left;
    border-radius: 0;
    font-size: 21px!important;
    display: flex;
    justify-content: center;
    border-radius: 30px;
}
.dsu-addmission .content_bnr-flex h1 span {
    font-size: 36px;
    background: #ab202f;
    padding: 5px 21px;
    display: inline-block;
    border-radius: 50px;
}
.amenities__section .amenities__item .process-icon_eff {
  position: absolute;
  top: 35%;
  left: -8%;
}
.amenities__section .amenities__item .process-icon_eff-rt {
  position: absolute;
  top: 35%;
  right: -8%;
}
.students__section .students__item {
  border: 1px solid var(--text-dark);
  padding: 0.3rem;
  border-radius: 1rem;
  margin: 0.5rem;
}
.video-play-fluid.position-relative img {
  border-radius: 1rem;
}
.aheadTestimonial .img-outer img {
  width: 82px;
  height: 82px;
  -o-object-fit: cover;
  object-fit: cover;
  margin: 0 auto;
  border-radius: 100px;
}
.faq-section .accordion-button:not(.collapsed)::after {
  width: 25px;
  height: 25px;
  line-height: 25px;
  font-size: 1.1rem;
  transform: translate(-5px, -4px);
  transform: rotate(0);
}
.faq-section .accordion-button[aria-expanded="true"] {
  background: var(--bg-red);
  color: var(--white-col);
}
.faq-section .accordion-button[aria-expanded="true"]::after {
  background-image: none;
  font-family: "Font Awesome 5 Pro";
  content: "\f068";
}
.faq-section .accordion-button {
  padding: 0.6rem 1rem;
  background-color: #212121;
  color: var(--white-col);
  box-shadow: none;
  border: 1px solid #e6e6e6;
  font-size: 1.5rem;
  font-weight: 700;
  margin-bottom: 0.6rem;
}
.faq-section .accordion-button::after {
  width: 25px;
  height: 25px;
  line-height: 25px;
  font-family: "Font Awesome 5 Pro";
  content: "\f067";
  font-size: 1.1rem;
  background-image: none;
  font-weight: 100;
  color: var(--white-col);
  border-radius: 100%;
  text-align: right;
}
.faq-section .accordion-item {
  border: 0;
  background-color: #fff6f6;
}
.card.program-card {
  box-shadow: 0 4px 20px rgb(0 0 0 / 10%);
}
.card-body h3 {
  font-size: 1.2rem;
  padding-bottom: 1rem;
  margin-bottom: 1rem;
  font-weight: 700;
  color: var(--bg-red);
  border-bottom: 1px solid var(--text-dark);
}
.program-card h4 {
  font-size: 1rem;
  color: var(--text-dark);
  margin-bottom: 0.5rem;
  line-height: 1.3;
  font-weight: 500;
}
.totalFee span.del {
  display: inline-block;
  position: relative;
  font-size: 14px;
  font-weight: 600;
  color: #e0181e;
}
.totalFee span.del::before {
  position: absolute;
  content: "";
  background: #040404;
  width: 100%;
  height: 1px;
  top: 10px;
  transform: rotate(176deg);
}
.program-card ul li {
  list-style-type: none;
  font-size: 14px;
  padding: 0.2rem 0;
  color: #333;
  font-weight: 500;
}
.program-card ul li span {
  font-weight: 600;
  color: var(--bg-red);
}
.program-card .card-footer {
  padding: 0;
  background: #fff;
}
.program-card .card-footer a {
  color: #fff;
  font-size: var(--font);
  text-decoration: none;
  padding: 15px 0;
}
.program-card .card-footer a:hover {
  color: #fff;
  background-color: var(--text-dark);
  border-color: var(--text-dark);
}
.programs__one .programs__item:hover .blog-text > a,
.programs__one .programs__item:hover .title h3,
.programs__one .programs__item:hover .title p,
.tabs_list li .nav-link.active {
  color: var(--white-col) !important;
}
.program-card .card-footer img {
  margin-right: 5px;
  position: relative;
  top: -1px;
}
.program-card .card-footer span {
  color: #333;
  font-size: 14px;
}
.program-card .card-footer span b {
  color: #e31e24;
}
.card-h-150 {
  height: 150px;
}
.faq-section .accordion-button svg {
  width: 3.5rem;
  height: 3.5rem;
  margin-right: 1rem;
}
.faq-section .accordion-button svg path {
  fill: var(--white-col);
}
.animate-text {
  background-image: linear-gradient(
    -225deg,
    #231557 0,
    #44107a 29%,
    #cf1212 67%,
    #cf1212 100%
  );
  background-size: 200% auto;
  color: #fff;
  background-clip: text;
  text-fill-color: transparent;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: 2s linear infinite textclip;
  display: block;
  margin-top: 0.5rem;
}
@keyframes textclip {
  to {
    background-position: 200% center;
  }
}
#home-slider.owl-theme .owl-dots,
#home-slider.owl-theme .owl-nav {
  text-align: left;
  -webkit-tap-highlight-color: transparent;
}
.mtop28 {
  margin-top: 12% !important;
}
.thankyou-sec .hero-thankyou .bc-img01 .thankyou__dv {
  margin: auto;
  position: relative;
  z-index: 1;
}
.thankyou-sec .hero-thankyou .bc-img01 .thankyou__dv h3 {
  font-size: 2.6rem;
}
.thankyou-sec .hero-thankyou .bc-img01 .thankyou__dv p {
  font-size: 18px;
  line-height: 1.4;
}
.thankyou-sec .hero-thankyou .bc-img01 {
  height: 100vh;
  background-size: cover;
  padding-top: 4%;
}
.thankyou-sec .hero-thankyou .dow__section {
  position: relative;
  overflow: hidden;
  border-radius: 0.5rem;
}
.thankyou-sec .hero-thankyou .bc-img01:after {
  position: absolute;
  background: #fff;
  opacity: 0.9;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.tabs_list {
  padding: 10px;
  margin: 0 auto;
  -webkit-box-shadow: 0 13px 14px rgba(0, 0, 0, 0.08);
  -moz-box-shadow: 0 13px 14px rgba(0, 0, 0, 0.08);
  -ms-box-shadow: 0 13px 14px rgba(0, 0, 0, 0.08);
  -o-box-shadow: 0 13px 14px rgba(0, 0, 0, 0.08);
  box-shadow: 0 13px 14px rgba(0, 0, 0, 0.08);
  width: 710px;
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 30px;
  font-size: 1.2rem;
  font-weight: 500;
  background: #fff;
}
.programs__item,
.programs__item .image-box .image,
.programs__item .radius2 {
  border-radius: 1rem;
}
.tabs_list li .nav-link {
  padding: 1.2rem 10px;
  font-weight: 600;
  border-radius: 30px;
  width: 220px;
  color: var(--text-dark);
}
.tabs_list li {
  background-color: var(--bg-grey);
  border-radius: 30px;
  margin-right: 7px;
  cursor: pointer;
}
.tabs_list li .nav-link.active {
  background-color: var(--bg-red);
}
.programs__item .title {
  padding: 1.5rem 0;
}
.programs__item .title p {
  padding: 0.2rem 0;
  color: var(--text-dark);
  font-size: 14px;
}
.programs__item {
  margin: 1.5rem 0.5rem;
  overflow: hidden;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
  padding: 0.8rem;
  min-height: 415px;
}
.title.position-relative h3 {
  height: 37px;
}
.icon_svg.step__flex.flex-c img {
  height: auto;
}
.programs__item .image-box .image img {
  width: 100%;
  position: relative;
  z-index: 2;
}
.programs__item .image-box .heading {
  text-align: center;
  width: 50%;
  margin: -15px auto 2rem;
  background-color: var(--bg-blue);
  color: var(--white-col);
  padding: 0.5rem 0;
}
.programs__one .programs__item .btnApply {
  position: absolute;
  right: 0.5rem;
  bottom: 1rem;
}
.programs__one .programs__item .blog-text > a {
  background-color: transparent;
  color: var(--text-dark);
  font-size: 1.1rem;
}
.programs__one .programs__item:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 0%;
  content: "";
  background-color: var(--bg-red);
  visibility: hidden;
  opacity: 0;
  z-index: 1;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.programs__one .programs__item:hover:after {
  top: 0;
  left: 0;
  position: absolute;
  width: 100%;
  content: "";
  z-index: -1;
  visibility: visible;
  opacity: 1;
  height: 100%;
}
.programs__one .programs__item:hover .blog-text > a:hover {
  color: var(--text-dark) !important;
}
.programs__one .programs__item:hover .blog-text > a::before {
  background-color: var(--white-col) !important;
}
